no magic catia logo

When installing MagicDraw on Fedora Core 5, Suse 10.1, and later :error while loading shared libraries error appears

There are two ways to solve it:

1. Use no install version.

2. Modify install script file. Example with MD_UML_115_unix.sh:

cat MD_UML_115_unix.sh | sed 's/export LD_ASSUME_KERNEL/#xport LD_ASSUME_KERNEL/g' > MD_UML_115_unix.sh2; mv MD_UML_115_unix.sh2 MD_UML_115_unix.sh

For more information or a quote
please contact
sales@nomagic.com
or call +1-214-291-9100.